# Day Dee Eurodance Radio Kodi Addon
<p align="center">
<img src="https://github.com/ngrock90/Day-Dee-Eurodance-Radio-Kodi-Addon/raw/master/300x300.png" />

![GitHub release (latest by date including pre-releases)](https://img.shields.io/github/v/release/ngrock90/Day-Dee-Eurodance-Radio-Kodi-Addon?include_prereleases&style=plastic) <a href="https://github.com/ngrock90/Day-Dee-Eurodance-Radio-Kodi-Addon/blob/master/LICENSE"><img alt="GitHub license" src="https://img.shields.io/github/license/ngrock90/Day-Dee-Eurodance-Radio-Kodi-Addon?style=plastic"></a>

Kodi plugin/addon for Day Dee Eurodance Radio

https://daydeeeurodance.blogspot.com

https://eurodance.ga

https://laut.fm/daydeeeurodance

</p>

# Stream radio

http://stream.laut.fm/daydeeeurodance

https://daydeeeurodance.stream.laut.fm/daydeeeurodance

# Introduction

This is Kodi addon/plugin for Day Dee Eurodance Radio created 2019 by Ngrock90 from C.O.D Lab.

# How to use

Before downloading Day Dee Eurodance Radio Kodi addon or plugin you need to download Kodi mobile app or desktop program first.

Here is links for downloading Kodi:

* Windows: http://kodi.tv/download/849

* Linux: https://kodi.tv/download/850

* MacOS: https://kodi.tv/download/851

* Android: https://play.google.com/store/apps/details?id=org.xbmc.kodi

* Apple iOS: https://kodi.tv/download/854

* Rasberry Pi: https://kodi.tv/download/853

# Installation

After Kodi download is finished for your device,open Kodi and follow next instructions:

click to Settings icon>>>Add-ons>>>Install from zip file>>>External storage>>>Download>>>Than search file you have downloaded from our sources and click on it>>>After addon is installed you will see confirmation message in Kodi.Now go back to Home screen and click Add-ons>>>Music add-ons>>>and click on Day Dee Eurodance Radio,if you hear the music addon works properly.

<img src="https://kodi.wiki/images/thumb/2/27/Add-ons-accessing-1.png/600px-Add-ons-accessing-1.png" />

<img src="https://kodi.wiki/images/thumb/5/5d/Add-on_manager_main.png/600px-Add-on_manager_main.png" />

This Addon/Plugin works on all Kodi devices.

Tested on Kodi v18.4 - Leia

For more see this guide:

https://kodi.wiki/view/Add-on_manager#How_to_install_from_a_ZIP_file

or

https://kodi.wiki/view/Add-on_manager#How_to_install_add-ons_from_a_repository




